import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-backend-integrations',
  templateUrl: './backend-integrations.page.html',
  styleUrls: ['./backend-integrations.page.scss'],
})
export class BackendIntegrationsPage implements OnInit {

  constructor() { }

  ngOnInit() {
  }

}
